You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 
Frederik Rietdijk 3ba16c8234 Do not use top-level buildPythonPackage or buildPythonApplication 6 years ago
..
arduino Do not use top-level buildPythonPackage or buildPythonApplication 6 years ago
beam-modules build-rebar3: Append postPatch to original hook 6 years ago
bower-modules/generic
compilers sbcl: 1.3.8 -> 1.3.9 6 years ago
coq-modules
dotnet-modules/patches
eclipse
em-modules/generic
go-modules buildGoPackage: deps.json -> deps.nix in NIXON 6 years ago
guile-modules treewide: explicitly specify gtk and related package versions 6 years ago
haskell-modules hackage-packages.nix: automatic Haskell package set update 6 years ago
idris-modules
interpreters Merge pull request #18869 from couchemar/erlang-r19.1 6 years ago
libraries spice-gtk: do not use top-level python packages 6 years ago
lisp-modules
lua-modules
misc amdapp-sdk: fix build for gcc 5 6 years ago
mobile androidenv: update packages 6 years ago
node-packages manual: add node to languages & frameworks 6 years ago
ocaml-modules janestreet: use Oasis 0.4.6 6 years ago
perl-modules perlPackages.WWWCurl: fix broken build after curl update 6 years ago
pharo
pure-modules purePackages.glpk: fix build 6 years ago
python-modules pythonSexy -> pythonPackages.libsexy 6 years ago
qtcreator qtcreator: enable checking 6 years ago
r-modules r-openssl: fix build some more 6 years ago
ruby-modules Merge pull request #18920 from peterhoeg/bundler 6 years ago
tools Do not use top-level buildPythonPackage or buildPythonApplication 6 years ago
web nodejs-6_x: 6.4.0 -> 6.6.0 6 years ago